<?php
$mysql_hostname = "localhost";
$mysql_user = "tustcuco_expressflyltd";
$mysql_password = "tustcuco_expressflyltd";
$mysql_database = "tustcuco_expressflyltd";
$prefix = "";
$bd = mysqli_connect($mysql_hostname, $mysql_user, $mysql_password) or die("Could not connect database");
mysqli_select_db($bd, $mysql_database) or die("Could not select database");
?>